/*
Theme Name:     apscnt
Description:    
Author:         apscnt
Template:       accesspress-parallax

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.js .tmce-active .wp-editor-area{color:#000000!important;} 


 #site-logo{width:10%;}
.logodesc{width:auto; float:left;}
.logodesc h3{font-size:18px; color:#f34040; font-weight:normal; padding:0px; margin:3px 0px 0px 0px; position:relative; top:-5px;}
.logodesc h1{font-size:18px; color:#f34040; font-weight:normal; padding:0px; margin:0px 0px 0px 0px;}
.logodesc h4{font-size:14px; color:#000; font-weight:normal; padding:0px; margin:0px;}
.logodesc h5{font-size:16px; color:#000; font-weight:normal; padding:0px; margin:0px;}
body{background:#fff; font-family: 'Roboto', sans-serif!important; font-weight:400;}
#masthead{padding:0px; border-bottom:1px solid #ddd; background: #fff url('../../../wp-content/uploads/2017/11/bgtopmenu.png')no-repeat 560px 20px ; }
.topbar{width:100%; float:left; height:30px; background:#f9f9f9; border-bottom:1px solid #ddd;}
.logobox{padding:5px 0px 5px 0px;}

@media (min-width:320px) {
	
	#colophon{background:#000; color:#fff; padding:10px 0px 10px 0px;}
.midcontentfooter{width:100%; background:#000; float:left; padding:10px 0px 10px 0px; color:#fff;}
.midcontentfooter h2{text-transform: capitalize; color:#fff; padding:0px 0px 10px 0px; margin:0px 0px 10px 0px;}
	
	.top-footer{padding:0px; background:none;}
	.bottom-footer{background:none;}
	.footer-block h2{display:block!important; text-align:left; padding:0px 0px 5px 0px; margin:0px 0px 5px 0px;}
.bx-wrapper .bx-controls-direction a{margin-top:-46px; top:100%;}

.topheaderbar{width:100%; float:left; height:30px;  background:#fafafa; }
.mid-content{width:100%; float:left;}
.parallax-section{padding:0px;}
.parallax-section h2{display:none;}
.parallax-section h2 span{display:none!important;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle{padding:7px 20px 5px 15px !important;}
.menuwrapper{width:100%; margin:auto;  }
.menu{width:100%; float:left; height:30px; background:#f4efef; margin:0px 0px 0px 0px;}
.bannerarea{width:100%; float:left;  padding:0px 0px 10px 0px; background:#f4efef url("../../../wp-content/uploads/2017/11/bg.png")repeat-x;}
.hometopgap{width:100%; float:left; height:176px; margin:0px 0px 3px 0px; }
.sliderbox{width:100%; float:left; height:300px; background:#ddd; margin:5px 0px 5px 0px;}
.profile{width:100%; height:300px;   float:left; margin:5px;}
.profile h3{font-size:16px; font-weight: lighter; color:#000;}
.profilebox{width:100%; padding:3px; float:left; background:#fff; border:1px solid #ddd; height:147px; margin:0px 0px 5px 0px;}
.latestnewsbox{width:100%; float:left; height:300px; margin:5px 0px 5px 0px; background:#fff;}
.latestnewsbox h3{font-size:18px; font-weight:lighter; padding:10px 0px 0px 10px;}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{background:rgba(0,0,0,0.9); color:#fff;}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop a{ color:#fff; font-size:13px; padding:4px 0px 4px 0px;}

.profileblock{width:100%; float:right;  }
	.profileboxes{ float:left; height:90px; padding:10px 0px 0px 10px; }
	.profileboxes img{margin:4px;  padding:5px; width:90px;}
.profileblock h3{font-weight:normal; font-size:11px; padding:10px 0px 0px 0px; margin:0px; }
.profileblock h5{font-weight:normal; font-size:14px; padding:5px 0px 0px 0px; margin:0px; }
.profiletab{width:100%; float:left; height:80px; }
	.profiletab img{ width:100%!important;  height:50px; float:left;}
.profiletab h3{font-weight:normal; font-size:14px; padding:10px 0px 0px 0px; margin:0px; }
.profiletab h5{font-weight:normal; font-size:13px; padding:10px 0px 0px 0px; margin:0px; }

.policybox{width:100%; float:left; margin:5px; height:200px; padding:0px 5px 0px 5px;  }
.policybox h3{font-size:18px; color:#ffdc71; font-weight:lighter; height:60px; }
.policybox p{font-size:13px; color:#fff; text-align:justify; padding:0px 7px 0px 7px; height:70px; }
.readmore {padding:6px 6px 6px 8px; background:#f7da88; color:#000; margin:0px 0px 0px 5px; font-size:13px;  }

.topheadleft{float:left; display:block!important; }
.topheadleft ul{float:left;}
.topheadleft li{float:left;  list-style-type:none; font-size:12px;  margin:5px 5px 0px 5px;  }
.topheadright{float:right!important; display:block!important; }
.topheadright ul{float:left;}
.topheadright li{float:left; list-style-type:none; font-size:12px; padding:0px 0px 0px 0px; margin:5px 5px 0px 5px;}
.topheadright img{ width:20px!important; height:20px!important; float:left; margin:0px 3px 0px 5px;}
.widget zoom_widget img{ width:29px!important; height:29px!important; float:left;}
.topbarwrap{ width:100%; margin:auto;}
.topbarwrap li{float:left; }
.postlatest{width:100%; float:left; padding:0px 5px 0px 5px; height:300px; overflow:auto; font-size:13px;}


.innerpagewrap{width:100%; float:left; background:#fff; }
.innerpagebox{width:100%; margin:auto; background:#666;}
.hentry{padding:0px; margin:0px;}
.top_gapinner{width:100%; float:left; height:160px;}
#primary2{width:100%; font-size:14px; text-align:justify; float:left; }
#primary{text-align:justify; font-size:14px; }
.page .entry-header h1.entry-title{display:none;}
.midwrap{width:100%; margin:auto;}
	
	
	
	
	
	
	
	
	


}
@media (min-width:786px) {


}
@media (min-width:1025px) {
	
	
	#tab_container_401 .wpsm_nav-tabs > li > a{padding:0px 0px 0px 0px!important;}
.topheaderbar .widget{margin:0px!important;}
.footer-block .menu{background:none!important;}
	.latestnewsbox #tab_container_401 .wpsm_nav-tabs > li > a{padding:5px 12px 5px 15px!important;}

#colophon{background:#676767; color:#fff; padding:10px 0px 10px 0px;}
.midcontentfooter{width:100%; background:#676767; float:left; padding:10px 0px 10px 0px; color:#fff;}
.midcontentfooter h2{text-transform: capitalize; color:#fff; padding:0px 0px 10px 0px; margin:0px 0px 10px 0px;}
	
	.top-footer{padding:0px; background:none;}
	.bottom-footer{background:none;}
	.footer-block h2{display:block!important; text-align:left; padding:0px 0px 5px 0px; margin:0px 0px 5px 0px;}
.bx-wrapper .bx-controls-direction a{margin-top:-46px; top:100%;}

.topheaderbar{width:100%; float:left; height:30px;  background:#fafafa; }
.mid-content{width:100%; float:left;}
.parallax-section{padding:0px;}
.parallax-section h2{display:none;}
.parallax-section h2 span{display:none!important;}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle{padding:7px 20px 5px 15px!important;}
.menuwrapper{width:1170px; margin:auto;  }
.menu{width:100%; float:left; height:30px; background:#f4efef; margin:0px 0px 0px 0px;}
.bannerarea{width:100%; float:left;  padding:0px 0px 10px 0px; background:#f4efef url("../../../wp-content/uploads/2017/11/bg.png")repeat-x;}
.hometopgap{width:100%; float:left; height:176px; margin:0px 0px 3px 0px; }
.sliderbox{width:53%; float:left; height:300px; background:#ddd; margin:5px 0px 5px 0px;}
.profile{width:19%; height:300px;   float:left; margin:5px;}
.profile h3{font-size:16px; font-weight: lighter; color:#000;}
.profilebox{width:100%; padding:3px; float:left; background:#fff; border:1px solid #ddd; height:147px; margin:0px 0px 5px 0px;}
.latestnewsbox{width:27%; float:left; height:300px; margin:5px 0px 5px 0px; background:#fff;}
.latestnewsbox h3{font-size:18px; font-weight:lighter; padding:10px 0px 0px 10px;}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{background:rgba(0,0,0,0.9); color:#fff;}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop a{ color:#fff; font-size:13px; padding:4px 0px 4px 0px;}

.profileblock{width:700px; float:right;  }
	.profileboxes{ float:left; height:90px; padding:10px 0px 0px 10px; }
	.profileboxes img{margin:4px;  padding:5px; width:90px;}
.profileblock h3{font-weight:normal; font-size:11px; padding:10px 0px 0px 0px; margin:0px; }
.profileblock h5{font-weight:normal; font-size:14px; padding:5px 0px 0px 0px; margin:0px; }
.profiletab{width:230px; float:left; height:80px; }
	.profiletab img{ width:70px!important;  height:50px; float:left;}
.profiletab h3{font-weight:normal; font-size:14px; padding:10px 0px 0px 0px; margin:0px; }
.profiletab h5{font-weight:normal; font-size:13px; padding:10px 0px 0px 0px; margin:0px; }

.policybox{width:19.1%; float:left; margin:5px; height:200px; padding:0px 5px 0px 5px;  }
.policybox h3{font-size:18px; color:#ffdc71; font-weight:lighter; height:60px; }
.policybox p{font-size:13px; color:#fff; text-align:justify; padding:0px 7px 0px 7px; height:70px; }
.readmore {padding:6px 6px 6px 8px; background:#f7da88; color:#000; margin:0px 0px 0px 5px; font-size:13px;  }

.topheadleft{float:left; display:block!important; }
.topheadleft ul{float:left;}
.topheadleft li{float:left;  list-style-type:none; font-size:12px;  margin:5px 5px 0px 5px;  }
.topheadright{float:right!important; display:block!important; }
.topheadright ul{float:left;}
.topheadright li{float:left; list-style-type:none; font-size:12px; padding:0px 0px 0px 0px; margin:5px 5px 0px 5px;}
.topheadright img{ width:20px!important; height:20px!important; float:left; margin:0px 3px 0px 5px;}
.widget zoom_widget img{ width:29px!important; height:29px!important; float:left;}
.topbarwrap{ width:1170px; margin:auto;}
.topbarwrap li{float:left; }
	.topbarwrap li a{float:left; color:#000; }
.postlatest{width:100%; float:left; padding:0px 5px 0px 5px; height:300px; overflow:auto; font-size:13px;}


.innerpagewrap{width:100%; float:left; background:#fff; }
.innerpagebox{width:100%; margin:auto; background:#666;}
.hentry{padding:0px; margin:0px;}
.top_gapinner{width:100%; float:left; height:160px;}
#primary2{width:100%; font-size:14px; text-align:justify; float:left; }
#primary{text-align:justify; font-size:14px; }
.page .entry-header h1.entry-title{display:none;}
.midwrap{width:1170px; margin:auto;}
	
	.footertext{width:100%; float:left; font-size:13px;}
	.govlinks{float:left;  }
.govlinks ul{float:left; width:170px; margin:0px 5px 0px 5px;}
.govlinks li{float:left; margin:3px 0px 3px 0px; width:170px; height:90px;}
	.footer-blocka{width:100%; float:left;}

#pg-w6113665cb003b-0 .panel-grid.panel-no-style {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: nowrap;
    -ms-justify-content: space-between;
    justify-content: auto !importanrt;
}

}


@media (min-width:1920px) {


}
.glry{
	margin:30px;
	float:left;
	width:300px;
	height:200px;

}
.js .tmce-active .wp-editor-area{color:#000000!important}

#pl-15 .so-panel:last-child {
    margin-bottom: 0px;
    text-align: center;
}



